Intel vPro® Platform
Intel Manageability Forum (Intel® EMA, AMT, SCS & Manageability Commander)
2642 Discussions

Intel EMA - should support Intel AMT 8, 9, and 10 versions

Horgster
New Contributor I
547 Views

Hi!

What is the reason for that Intel AMT do not support Intel AMT 8, 9 and 10 versions?
I can understand this from the CIRA functionality point of view, but the Intel AMT version 8, 9, and 10 do support TLS PKI remote management and therefore it don't make any sense why Intel EMA can't support these versions at legacy level.

Intel recommends IT enterprises to move to Intel EMA.
Intel SCS do support Intel AMT 8, 9 and 10 versions.

Maintaining two infrastructure products like this, just increase cost

Cheers
Horgster

0 Replies
Reply